#form {
	margin: 27px 0 0px 0px;
	width:630px;
}
#form input {
	border:1px solid #bebdbd;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:15px;
	color:#7f7f7f;
	padding:11px 1px 9px 11px;
	outline: medium none;
	width: 456px;
	
	float:left;
}
#form textarea {
	border:1px solid #bebdbd;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7f7f7f;
	height: 157px;
	outline: medium none;
	overflow: auto;
	padding: 11px 1px 9px 11px;
	width: 500px;
	resize:none;
	margin:0;
	float:left;
}
#form label {
	position:relative;
	display: block;
	min-height:50px;
	overflow:hidden;
}
#form .error, #form .empty {
	color: #F00;
	display: none;
	font-size: 11px;
	line-height:14px;
	float:left;
	width:300px;
}
#form .error-empty {
	margin: 4px 0 3px 8px !important;
	display:none;
	float:left;
}
#form .success {
	display:none;
	padding-bottom:10px;
	
}
.btns {
	text-align:center; 
	width:530px;
	position:relative;
	padding-top:1px; margin-top:0px;
	overflow:hidden;
}

#form .btns a {margin: 20px 20px 0px 0px; display:inline-block;}

a.button-1 { color:#4e5558; font-size:12px; line-height:15px; background:url(../images/button.jpg) 0 bottom repeat-x #f3f4f4; border:#dbdddd 1px solid; display:inline-block; text-decoration:none; padding:10px 19px 11px 19px; cursor:pointer; border-radius:10px; }

a.button-1:hover {{background:url(../images/button.jpg) 0 0 repeat-x #3aa7de; border:transparent 1px solid; color:#fff; -webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}